## gnome-online-accounts 3.2.0.1

=== debian/changelog ===
gnome-online-accounts (3.2.0.1-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - Make libgoa-dev depend on gir1.2-goa-1.0

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Wed, 28 Sep 2011 17:57:17 +0200

gnome-online-accounts (3.2.0.1-0ubuntu1) oneiric; urgency=low

  * New upstream release:

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 28 Sep 2011 09:16:16 +0200

gnome-online-accounts (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Let authentication webkit window inherit from GNOME proxy settings
    - Translation updates.
  * debian/control.in: Add libsoup-gnome2.4-dev build dependency as per
    upstream configure.ac.
  * debian/control.in: Bump libglib2.0-dev build dep to (>= 2.30.0), to ensure
    we are building with the final gdbus-codegen.
  * debian/libgoa-1.0-0.symbols: Add new symbols from this release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Sep 2011 07:58:36 +0200

gnome-online-accounts (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 20 Sep 2011 10:37:23 +0200

gnome-online-accounts (3.1.90-0ubuntu1) oneiric; urgency=low

  * Updated symbols list

  [ Rodrigo Moya ]
  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Sep 2011 16:32:04 +0200

gnome-online-accounts (3.1.1-0ubuntu2) oneiric; urgency=low

  * debian/rules:
  * debian/control:
    - Enable gtk-doc building
    - Add libgoa-1.0-doc package

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 19 Jul 2011 15:56:14 +0200

gnome-online-accounts (3.1.1-0ubuntu1) oneiric; urgency=low

  * Initial release.

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 05 Jul 2011 12:02:49 +0200
