=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-online-accounts
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Standards-Version: 3.9.2
Build-Depends: cdbs (>= 0.4.41),
               dh-autoreconf,
               hardening-wrapper,
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               debhelper (>= 5.0.0),
               libglib2.0-dev (>= 2.30.0),
               libgtk-3-dev (>= 3.0.0),
               libwebkitgtk-3.0-dev,
               libjson-glib-dev,
               libgnome-keyring-dev,
               libnotify-dev (>= 0.7),
               libsoup-gnome2.4-dev (>= 2.26),
               librest-dev,
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.3),
               gtk-doc-tools
Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-online-accounts/ubuntu

Package: gnome-online-accounts
Architecture: any
Section: gnome
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgoa-1.0-0 (= ${binary:Version})
Recommends: gnome-control-center
Description: GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.

Package: libgoa-1.0-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the libraries used by GOA applications.

Package: libgoa-1.0-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgoa-1.0-0 (= ${binary:Version}),
         libglib2.0-dev,
         gir1.2-goa-1.0
Suggests: libgoa-1.0-doc
Description: GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the files needed to build applications that access
 the service.

Package: libgoa-1.0-doc
Architecture: all
Section: doc
Depends: lynx | www-browser,
         ${misc:Depends}
Description: GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the HTML documentation for the GOA library.

Package: gir1.2-goa-1.0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Description: GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
