## gnome-online-accounts 3.2.1

=== debian/changelog ===
gnome-online-accounts (3.2.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 20 Nov 2011 18:43:13 +0100

gnome-online-accounts (3.2.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * Initial release. Closes: #646255

  [ Michael Biebl ]
  * Suggest devhelp instead of depending on lynx | www-browser.
  * Tigthen the dependency on gir1.2-goa-1.0.
  * Add a libgoa-1.0-common package for the translation files.

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Oct 2011 21:50:05 +0200
