=== debian/control ===
--- 
+++ 
@@ -6,15 +6,13 @@
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Standards-Version: 3.9.2
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                dh-autoreconf,
-               hardening-wrapper,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
-               debhelper (>= 5.0.0),
+               debhelper (>= 8),
                libglib2.0-dev (>= 2.30.0),
                libgtk-3-dev (>= 3.0.0),
                libwebkitgtk-3.0-dev,
@@ -26,7 +24,10 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.3),
                gtk-doc-tools
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-online-accounts/ubuntu
+Standards-Version: 3.9.2
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gnome-online-accounts
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-online-accounts/
+Homepage: https://live.gnome.org/OnlineAccounts
 
 Package: gnome-online-accounts
 Architecture: any
@@ -44,8 +45,9 @@
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Description: GNOME Online Accounts
+         ${misc:Depends},
+         libgoa-1.0-common (= ${source:Version})
+Description: library for GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
  GNOME desktop.
@@ -58,9 +60,9 @@
 Depends: ${misc:Depends},
          libgoa-1.0-0 (= ${binary:Version}),
          libglib2.0-dev,
-         gir1.2-goa-1.0
+         gir1.2-goa-1.0 (= ${binary:Version})
 Suggests: libgoa-1.0-doc
-Description: GNOME Online Accounts
+Description: library for GNOME Online Accounts - development files
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
  GNOME desktop.
@@ -68,12 +70,23 @@
  This package contains the files needed to build applications that access
  the service.
 
+Package: libgoa-1.0-common
+Architecture: all
+Section: libs
+Depends: ${misc:Depends}
+Description: library for GNOME Online Accounts - common files
+ This package contains the GNOME Online Accounts service, which provides a
+ centralized place for managing online accounts (Google, etc) for the
+ GNOME desktop.
+ .
+ This package contains the translation files for the GOA library and daemon.
+
 Package: libgoa-1.0-doc
 Architecture: all
 Section: doc
-Depends: lynx | www-browser,
-         ${misc:Depends}
-Description: GNOME Online Accounts
+Depends: ${misc:Depends}
+Suggests: devhelp
+Description: library for GNOME Online Accounts - documentation files
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
  GNOME desktop.
@@ -82,10 +95,11 @@
 
 Package: gir1.2-goa-1.0
 Architecture: any
+Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}
-Description: GNOME Online Accounts
+Description: Introspection data for GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
  GNOME desktop.
