## gnome-online-accounts 3.3.0

=== debian/changelog ===
gnome-online-accounts (3.3.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Laurent Bigonville ]
  * New upstream release
    - debian/libgoa-1.0-0.symbols: Adjust symbols
    - Drop debian/patches/02_sys_gettid.patch, applied upstream
  * debian/control.in:
    - Bump Standards-Version to 3.9.3 (no further changes)
    - Drop duplicate Section to please lintian
  * Convert to multi-arch

 -- Laurent Bigonville <bigon@debian.org>  Sun, 11 Mar 2012 18:03:24 +0100

gnome-online-accounts (3.2.1-3) unstable; urgency=low

  * Change section of gir1.2-goa-1.0 to introspection.
  * debian/patches/02_sys_gettid.patch:
    - Update goa_log () to only use SYS_gettid on plattforms where it is
      defined. This syscall is Linux specific. Closes: #646886
  * Add Build-Depends on libglib2.0-doc for proper cross-references.
  * Add Recommends on libglib2.0-doc to libgoa-1.0-doc

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Dec 2011 07:09:10 +0100
