=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
+
 GNOME_MODULE := gnome-online-accounts
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
