## gnome-online-accounts 3.4.0

=== debian/changelog ===
gnome-online-accounts (3.4.0-0ubuntu1.1) precise-security; urgency=low

  * SECURITY UPDATE: incorrect ssl cert validation (LP: #1117411)
    - debian/patches/CVE-2013-0240.patch: properly validate ssl certs in
      src/goabackend/{goaoauthprovider,goaoauth2provider}.c.
    - CVE-2013-0240

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 21 Mar 2013 14:33:43 -0400

gnome-online-accounts (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    [ 3.3.92 ]
    - build: Add --disable-documentation flag
    - OAuth2Provider: add support for facebook client side auth flow
    - FacebookProvider: move to client-side flow
    - configure.ac: remove the facebook client secret
    - facebook: Unref the JSON parser
    - facebook: offline_access has been removed since it is deprecated
    - Fix typo in windows-live backend
    [ 3.4.0 ]
    - Translation changes

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Mar 2012 15:32:25 +1100
