=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.41),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
-               debhelper (>= 8),
+               debhelper (>= 8.1.3~),
                libglib2.0-dev (>= 2.30.0),
                libgtk-3-dev (>= 3.0.0),
                libwebkitgtk-3.0-dev,
@@ -23,15 +24,15 @@
                librest-dev,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.3),
-               gtk-doc-tools
-Standards-Version: 3.9.2
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gnome-online-accounts
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-online-accounts/
+               gtk-doc-tools,
+               libglib2.0-doc
+Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-online-accounts
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-online-accounts/
 Homepage: https://live.gnome.org/OnlineAccounts
 
 Package: gnome-online-accounts
 Architecture: any
-Section: gnome
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgoa-1.0-0 (= ${binary:Version})
@@ -47,6 +48,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgoa-1.0-common (= ${source:Version})
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: library for GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
@@ -74,6 +77,7 @@
 Architecture: all
 Section: libs
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: library for GNOME Online Accounts - common files
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
@@ -85,6 +89,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Recommends: libglib2.0-doc
 Suggests: devhelp
 Description: library for GNOME Online Accounts - documentation files
  This package contains the GNOME Online Accounts service, which provides a
@@ -95,7 +100,7 @@
 
 Package: gir1.2-goa-1.0
 Architecture: any
-Section: libs
+Section: introspection
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}
