## gnome-online-accounts 3.4.2

=== debian/changelog ===
gnome-online-accounts (3.4.2-2) unstable; urgency=medium

  * Team upload.
  * CVE-2013-0240: check TLS certificates for web services (Closes: #699825)

 -- Simon McVittie <smcv@debian.org>  Tue, 05 Feb 2013 15:51:24 +0000

gnome-online-accounts (3.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 16:27:22 +0200

gnome-online-accounts (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright to the final copyright-format 1.0 spec.
  * debian/patches/01_git_fix_build.patch: Refreshed.
  * debian/libgoa-1.0-0.symbols: Add new symbol.
  * debian/rules: Enable Facebook provider.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Apr 2012 01:19:31 +0200
