## gnome-online-accounts 3.6.0

=== debian/changelog ===
gnome-online-accounts (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 09:54:47 +1200

gnome-online-accounts (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/libgoa-1.0-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 09:31:56 +1200

gnome-online-accounts (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/libgoa-1.0-0.symbols:
    - Twitter and Yahoo symbols removed

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 15:14:30 +1200

gnome-online-accounts (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control.in:
    - Build-depend on krb5-config, libgcr-3-dev, and libkrb5-dev
  * debian/rules:
    - Enable Kerberos provider
  * debian/libgoa-1.0-0.symbols: Added new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Aug 2012 22:37:44 -0400

gnome-online-accounts (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Aug 2012 19:11:50 +0200

gnome-online-accounts (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1025533)
  * debian/control:
    - Add build-depends on libsecret-1-dev
    - Drop build-depends on libgnome-keyring-dev
  * debian/libgoa-1.0-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 30 Jul 2012 14:49:17 +0200

gnome-online-accounts (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/rules:
    - Facebook is enabled by default
  * debian/libgoa-1.0-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 26 Jun 2012 10:52:30 +1200

gnome-online-accounts (3.5.2-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1009293)
  * debian/control:
    - Bump build-depends on libgtk-3-dev
  * debian/libgoa-1.0-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 15 Jun 2012 12:34:34 +1200

gnome-online-accounts (3.5.1-0ubuntu2) quantal; urgency=low

  * debian/control:
    - libgoa-1.0-dev depends on libgtk-3-dev and librest-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 18 May 2012 15:22:07 +1200

gnome-online-accounts (3.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/libgoa-1.0-0.symbols:
    - Updated
  * debian/watch:
    - Watch for unstable versions
  * debian/patches/01_git_fix_build.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 17 May 2012 12:15:47 +1200
