=== debian/control ===
--- 
+++ 
@@ -2,22 +2,25 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                debhelper (>= 8.1.3~),
+               krb5-config,
+               libgcr-3-dev,
                libglib2.0-dev (>= 2.30.0),
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev (>= 3.5.1),
                libwebkitgtk-3.0-dev,
                libjson-glib-dev,
-               libgnome-keyring-dev,
+               libkrb5-dev,
+               libsecret-1-dev,
                libnotify-dev (>= 0.7),
                libsoup-gnome2.4-dev (>= 2.26),
                librest-dev,
@@ -62,6 +65,8 @@
 Depends: ${misc:Depends},
          libgoa-1.0-0 (= ${binary:Version}),
          libglib2.0-dev,
+         libgtk-3-dev,
+         librest-dev,
          gir1.2-goa-1.0 (= ${binary:Version})
 Suggests: libgoa-1.0-doc
 Description: library for GNOME Online Accounts - development files
