=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,7 @@
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
-                             --enable-facebook
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc --enable-kerberos
 
 # List any files which are not installed
 common-binary-post-install-arch:: list-missing
