=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-online-accounts/([\d\.]+\d)/gnome-online-accounts-(.*)\.tar\.xz
