## gnome-online-accounts 3.6.2

=== debian/changelog ===
gnome-online-accounts (3.6.2-1) experimental; urgency=low

  * New upstream release
    - Adjust .symbols file: some symbols have been dropped, but were not part
      of the public API 

 -- Laurent Bigonville <bigon@debian.org>  Sat, 09 Feb 2013 23:23:42 +0100

gnome-online-accounts (3.6.1-1) experimental; urgency=low

  * Team upload
  * New upstream release
    - update symbols file
    - recommend the experimental gnome-control-center: the GOA panel doesn't
      seem to work correctly any more with the one from 3.4

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Oct 2012 21:56:13 +0100

gnome-online-accounts (3.6.0-1) experimental; urgency=low

  * New upstream release
  * Debian/rules: explicitly enable all providers
  * Sync with Ubuntu:
    * debian/control.in: Update depends
  * debian/patches/01_git_fix_build.patch:
    Removed, Fixed upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 07 Oct 2012 09:24:51 +0200
