=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                debhelper (>= 8.1.3~),
-               krb5-config,
                libgcr-3-dev,
                libglib2.0-dev (>= 2.30.0),
                libgtk-3-dev (>= 3.5.1),
@@ -38,7 +37,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgoa-1.0-0 (= ${binary:Version})
-Recommends: gnome-control-center
+Recommends: gnome-control-center (>= 3.6.1)
 Description: GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
