## gnome-online-accounts 3.8.3

=== debian/changelog ===
gnome-online-accounts (3.8.3-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/patches/drop-google-password-interface*.patch:
    - Now that Google CalDav supports OAuth v2 for CalDav and
      evolution-data-server has been updated for it, drop the
      password-based UI that didn't work with Google Two-Factor
      Authentication anyway (patches backported from git)
  * debian/patches/revert-deadlock-fix.patch:
    - Backport revert of 3.8.3 commit that could cause 100% cpu use

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Sep 2013 18:58:06 +0200

gnome-online-accounts (3.8.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * New upstream release.
  * Move typelib files to /usr/lib/girepository-1.0/. Upstream now uses
    $libdir and g-i isn't multi-arch aware yet.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Sep 2013 19:48:09 +0200

gnome-online-accounts (3.8.2-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * New upstream release.

  [ Tim Lunn ]
  * debian/rules:
    - Explicitly enable owncloud
    - Don't try to enable Twitter or Yahoo support as they are not currently
      included
  * debian/libgoa-1.0-common: install arch-independent css file here rather
    than in libgoa-1.0-0

  [ Jeremy Bicha ]
  * debian/control.in: Add Breaks/Replaces for above change. This is only
    needed for users of experimental though.

  [ Michael Biebl ]
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 May 2013 17:59:18 +0200

gnome-online-accounts (3.8.1-1) experimental; urgency=low

  * New upstream release.

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Thu, 25 Apr 2013 16:58:36 +0200

gnome-online-accounts (3.8.0-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * Install goawebview.css in libgoa-1.0-0 since it's used by libgoa-backend

  [ Thomas Bechtold ]
  * New upstream release.
  * Updated symbols file.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 27 Mar 2013 20:42:10 +0100

gnome-online-accounts (3.7.91-1) experimental; urgency=low

  * New upstream release.
  * Added 'goaconfig.h' to -dev package.
  * Updated symbols file.
  * Updated Standard-Version to 3.9.4 (no further changes).

 -- Jean Schurger <jean@schurger.org>  Mon, 11 Mar 2013 15:14:03 -0400

gnome-online-accounts (3.7.90-1) experimental; urgency=low

  * New upstream release
  * Update build dependencies according to configure.ac changes:
    - libglib2.0-dev bumped to (>= 2.35.0)
    - libsoup2.4-dev (>= 2.41) instead of libsoup-gnome2.4-dev (>= 2.26)
  * debian/rules: fix typo --enable-flicker configure flag (flickr)
  * debian/rules: add --enable-imap-smtp configure flag

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 06 Mar 2013 08:01:37 +0100
