=== debian/control ===
--- 
+++ 
@@ -7,30 +7,30 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                debhelper (>= 8.1.3~),
                libgcr-3-dev,
-               libglib2.0-dev (>= 2.30.0),
+               libglib2.0-dev (>= 2.35.0),
                libgtk-3-dev (>= 3.5.1),
                libwebkitgtk-3.0-dev,
                libjson-glib-dev,
                libkrb5-dev,
                libsecret-1-dev,
                libnotify-dev (>= 0.7),
-               libsoup-gnome2.4-dev (>= 2.26),
+               libsoup2.4-dev (>= 2.41),
                librest-dev,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.3),
                gtk-doc-tools,
                libglib2.0-doc
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-online-accounts
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-online-accounts
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-online-accounts/
-Homepage: https://live.gnome.org/OnlineAccounts
+Homepage: https://wiki.gnome.org/GnomeOnlineAccounts
 
 Package: gnome-online-accounts
 Architecture: any
@@ -80,6 +80,8 @@
 Architecture: all
 Section: libs
 Depends: ${misc:Depends}
+Breaks: libgoa-1.0-0 (<< 3.8.2)
+Replaces: libgoa-1.0-0 (<< 3.8.2)
 Multi-Arch: foreign
 Description: library for GNOME Online Accounts - common files
  This package contains the GNOME Online Accounts service, which provides a
