=== debian/control ===
--- 
+++ 
@@ -2,21 +2,21 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                debhelper (>= 8.1.3~),
                libgcr-3-dev,
-               libglib2.0-dev (>= 2.35.0),
+               libglib2.0-dev (>= 2.38),
                libgtk-3-dev (>= 3.5.1),
-               libwebkitgtk-3.0-dev,
+               libwebkitgtk-3.0-dev (>= 2.1.90),
                libjson-glib-dev,
                libkrb5-dev,
                libsecret-1-dev,
@@ -26,9 +26,11 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.3),
                gtk-doc-tools,
-               libglib2.0-doc
+               libglib2.0-doc,
+               libdbus-glib-1-dev,
+               libtelepathy-glib-dev
 Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-online-accounts
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-online-accounts
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-online-accounts/
 Homepage: https://wiki.gnome.org/GnomeOnlineAccounts
 
@@ -36,19 +38,21 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgoa-1.0-0 (= ${binary:Version})
+         libgoa-1.0-0b (= ${binary:Version})
 Recommends: gnome-control-center (>= 3.6.1)
 Description: GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
  GNOME desktop.
 
-Package: libgoa-1.0-0
+Package: libgoa-1.0-0b
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgoa-1.0-common (= ${source:Version})
+Conflicts: libgoa-1.0-0
+Replaces: libgoa-1.0-0
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: library for GNOME Online Accounts
@@ -62,13 +66,49 @@
 Architecture: any
 Section: libdevel
 Depends: ${misc:Depends},
-         libgoa-1.0-0 (= ${binary:Version}),
+         libgoa-1.0-0b (= ${binary:Version}),
+         libgoa-backend-1.0-dev,
          libglib2.0-dev,
          libgtk-3-dev,
          librest-dev,
          gir1.2-goa-1.0 (= ${binary:Version})
 Suggests: libgoa-1.0-doc
 Description: library for GNOME Online Accounts - development files
+ This package contains the GNOME Online Accounts service, which provides a
+ centralized place for managing online accounts (Google, etc) for the
+ GNOME desktop.
+ .
+ This package contains the files needed to build applications that access
+ the service.
+
+Package: libgoa-backend-1.0-1
+Architecture: any
+Section: libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libgoa-1.0-common (= ${source:Version})
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
+Description: backend library for GNOME Online Accounts
+ This package contains the GNOME Online Accounts service, which provides a
+ centralized place for managing online accounts (Google, etc) for the
+ GNOME desktop.
+ .
+ This package contains the backend libraries used by GOA applications.
+
+Package: libgoa-backend-1.0-dev
+Architecture: any
+Section: libdevel
+Depends: ${misc:Depends},
+         libgoa-backend-1.0-1 (= ${binary:Version}),
+         libglib2.0-dev,
+         libgtk-3-dev,
+         librest-dev,
+         gir1.2-goa-1.0 (= ${binary:Version})
+Conflicts: libgoa-1.0-dev (<< 3.10.0)
+Replaces: libgoa-1.0-dev (<< 3.10.0)
+Suggests: libgoa-1.0-doc
+Description: backend library for GNOME Online Accounts - development files
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
  GNOME desktop.
