=== debian/rules ===
--- 
+++ 
@@ -17,11 +17,11 @@
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
   --enable-kerberos \
   --enable-facebook \
-  --enable-twitter \
-  --enable-flicker \
-  --enable-yahoo \
+  --enable-flickr \
   --enable-windows-live \
   --enable-google \
+  --enable-owncloud \
+  --enable-imap-smtp \
   --enable-exchange
 
 # List any files which are not installed
