## gnome-online-accounts 3.12.4

=== debian/changelog ===
gnome-online-accounts (3.12.4-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 31 Jul 2014 20:54:38 +0200

gnome-online-accounts (3.12.2-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Recommends realmd package (Closes: #725965)

  [ Andreas Henriksson ]
  * New upstream release.
    - Removes chat support from Windows Live provider (XMPP gateway gone).
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 11:42:52 +0200

gnome-online-accounts (3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Apr 2014 11:30:35 +0200

gnome-online-accounts (3.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/libgoa-backend-1.0-1.symbols for twitter backend removal.
    - twitter backend removed upstream. Symbol was only ever in a
      development release in debian experimental. No known users anywhere.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 21:38:44 +0100

gnome-online-accounts (3.11.90-1) experimental; urgency=medium

  * New upstream release.
  * Bump gtk+ build-dependency to 3.11.1 according to configure.ac
  * Update debian/libgoa-backend-1.0-1.symbols:
    - multiple symbols missing, but codesearch.debian.net didn't
      find any users outside of goa so hope we're all ok.
    - a few new symbols added.
  * Update debian/libgoa-1.0-0b.symbols with new symbols.
  * debian/rules: make dh_makeshlibs fail the build when we have
    symbols mismatch (by adding -c4).

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Feb 2014 21:42:07 +0100
