=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
@@ -15,7 +15,7 @@
                debhelper (>= 8.1.3~),
                libgcr-3-dev,
                libglib2.0-dev (>= 2.38),
-               libgtk-3-dev (>= 3.5.1),
+               libgtk-3-dev (>= 3.11.1),
                libwebkitgtk-3.0-dev (>= 2.1.90),
                libjson-glib-dev,
                libkrb5-dev,
@@ -29,7 +29,7 @@
                libglib2.0-doc,
                libdbus-glib-1-dev,
                libtelepathy-glib-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-online-accounts
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-online-accounts/
 Homepage: https://wiki.gnome.org/GnomeOnlineAccounts
@@ -39,7 +39,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgoa-1.0-0b (= ${binary:Version})
-Recommends: gnome-control-center (>= 3.6.1)
+Recommends: gnome-control-center (>= 3.6.1), realmd
 Description: GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
