=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
+
+DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4
 
 GNOME_MODULE := gnome-online-accounts
