## gnome-online-accounts 3.14.2

=== debian/changelog ===
gnome-online-accounts (3.14.2-1) unstable; urgency=medium

  * New upstream bugfix release
  * debian/rules: Disable yahoo provider, it is experimental, broken and
    nothing is using it anyway (Closes: #764816)
  * debian/control.in: Use the canonical URL for the Vcs-Svn field

 -- Laurent Bigonville <bigon@debian.org>  Thu, 04 Dec 2014 22:51:04 +0100

gnome-online-accounts (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 3.9.6 (no further changes)
    - Fix the short description to please lintian
    - Update Homepage URL
    - Recommends dleyna-server on linux architectures, it can be used to add
      Media servers and mine their content

 -- Laurent Bigonville <bigon@debian.org>  Mon, 20 Oct 2014 00:29:37 +0200

gnome-online-accounts (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 18:37:03 +0200

gnome-online-accounts (3.13.92-1) unstable; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Sep 2014 10:31:59 +0200

gnome-online-accounts (3.13.91-1) experimental; urgency=medium

  * New upstream development release.
  * Add missing intltool build-dependency (probably pulled in indirectly)
  * Bump intltool build-dependency to 0.50.1 according to configure.ac
  * Update debian/libgoa-1.0-0b.symbols with many additions.
  * Update debian/libgoa-backend-1.0-1.symbols
    - dleyna backend additions et.al.
    - 5 symbols dropped!
      goa_oauth{,2}_provider_get_use_external_browser
      tpaw_builder_get_{file,resource}
      tpaw_make_color_whiter
   * Install new gschema for whitelisting in -common
   * debian/rules: explicitly enable media-server, yahoo and pocket.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 04:12:57 -0700
