=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                debhelper (>= 8.1.3~),
+               intltool (>= 0.50.1),
                libgcr-3-dev,
                libglib2.0-dev (>= 2.38),
                libgtk-3-dev (>= 3.11.1),
@@ -29,18 +29,18 @@
                libglib2.0-doc,
                libdbus-glib-1-dev,
                libtelepathy-glib-dev
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-online-accounts
+Standards-Version: 3.9.6
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-online-accounts
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-online-accounts/
-Homepage: https://wiki.gnome.org/GnomeOnlineAccounts
+Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts
 
 Package: gnome-online-accounts
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgoa-1.0-0b (= ${binary:Version})
-Recommends: gnome-control-center (>= 3.6.1), realmd
-Description: GNOME Online Accounts
+Recommends: gnome-control-center (>= 3.6.1), realmd, dleyna-server [linux-any]
+Description: service to manage online accounts for the GNOME desktop
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
  GNOME desktop.
