=== debian/rules ===
--- 
+++ 
@@ -18,11 +18,13 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
   --enable-kerberos \
+  --enable-media-server \
   --enable-facebook \
   --enable-flickr \
   --enable-windows-live \
   --enable-google \
   --enable-owncloud \
+  --enable-pocket \
   --enable-imap-smtp \
   --enable-exchange
